/* header strat */
.header{width: 100%;height: auto;background: #000000;}
.header_nav_box{width: 100%;height: 96px;display: flex;justify-content: space-between;align-items: center;}
.logo img{width: 209px;height: 50px;}
.nav_box{height: 100%;display: flex;align-items: center;}
.nav_box li{display: flex;align-items: center;}
.nav_box li+ li{margin-left: 38px;}
.nav_box li a{font-size: 16px;color: rgba(255, 255, 255, 0.7);font-family: "PlusJakartaSans-Medium";text-transform: uppercase;display: flex;justify-content: space-between;align-items: center;}
.nav_box li a:hover{color: #FFFFFF;}
.hd_btn{display: none;position: relative;float: right;width: 6vw;height: 4vw;cursor: pointer;z-index: 999;}
.hd_btn span{position: absolute;left: 0;width: 100%;height: 0.4vw;background-color:  #FFFFFF;transition: all 0.3s;}
.hd_btn .s1 {top: 0;}
.hd_btn .s2 {top: 1.8vw;}
.hd_btn .s3 {top: 3.6vw;}
.hd_btn.on .s1 {top: 1.8vw;transform: rotate(45deg);}
.hd_btn.on .s2 {opacity: 0;}
.hd_btn.on .s3 {top: 1.8vw;transform: rotate(-45deg);}
.header_language_box{display: flex;align-items: center;justify-content: center;}
.header_language_box img{display: block;}
.header_language_search{width: 30px;height: 30px;}
.header_language_search img{width: 100%;height: 100%;display: block;}
.header_language_box span{width: 1px;height: 24px;display: block;background: #FFFFFF;margin: 0 20px;}
.header_language_ico{width: 30px;height: 30px;margin-right: 26px;}
.header_language_ico img{display: block;width: 100%;height: 100%;}
.header_page{width: 150px;height: 42px;background: #FFFFFF;border: #FFFFFF;font-size: 16px;color: #000000;font-family: "PlusJakartaSans-Medium";display: flex;justify-content: center;align-items: center;transition: all 0.3s;text-transform: uppercase;}
.header_page:hover{background: var(--mainColor);color: #FFFFFF;}
html{scroll-behavior: smooth;}
/* header end */
/* banner start */
.banner{width: 100%;height: auto;position: relative;display: block;overflow: hidden;}
.index_banner_swiper{width: 100%;height: auto;overflow: hidden;position: relative;}
.index_banner_swiper .swiper-slide{width: 100%;height: auto;position: relative;}
.index_banner_swiper_bg{width: 100%;height: 100%;position: relative;}
.index_banner_swiper_bg img {width: 100%;height: 100%;display: block;object-fit: cover;}
.index_banner_content{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 2;display: flex;align-items: center;}
.index_banner_content .contentWH1400{display: flex;justify-content: space-between;}
.index_banner_content_left{width: 26%;height: auto;animation: imgOpen 1.8s ease forwards;}
.index_banner_content_left h1{font-size: 96px;font-family: "CormorantGaramond-Medium";color: #FFFFFF;text-transform: uppercase;}
.index_banner_content_left p{font-size: 22px;color: #FFFFFF;margin-bottom: 33px;}
.index_banner_content_left span{display: block;width: 237.6px;height: 2px;background: #FFFFFF;}
.index_banner_content_right{width: 43%;height: auto;animation: rightOpen 1.8s ease forwards;}
.index_banner_content_right h2{font-size: 88px;font-family: "CormorantGaramond-SemiBold";color: #FFFFFF;margin-bottom: 36px;text-transform: capitalize;letter-spacing: 4px;line-height: 1.2;}
.index_banner_content_right p{font-size: 18px;color: #FFFFFF;line-height: 2.2;margin-bottom: 75px;}
.index_banner_content_right_page{display: flex;align-items: center;}
.index_banner_content_right_page1{width: 238px;height: 48px;border: 1px solid var(--mainColor);background: var(--mainColor);font-size: 16px;font-family: "PlusJakartaSans-Medium";text-transform: uppercase;letter-spacing: 1.4px;color: #FFFFFF;display: flex;justify-content: center;align-items: center;transition: all 0.3s;}
.index_banner_content_right_page1:hover{transform: scale(1.1);}
.index_banner_content_right_page2{font-size: 18px;color: #FFFFFF;text-transform: uppercase;letter-spacing: 1.5px;margin-left: 42px;display: flex;align-items: center;border-bottom: 0.7px solid #FFFFFF;}
.index_banner_content_right_page2 img{display: block;margin-left: 9px;}
.index_banner_content_right_page2:hover{color: var(--mainColor);}
.index_banner_content_right_page2:hover img{transform: translateX(5px);color: var(--mainColor);}
/* banner end */
/* content start */
.index_about_us_box{width: 100%;height: auto;padding: 144px 0;background: linear-gradient(180deg, #050609 0%, #0c141d 100%);;}
.index_about_us_box .contentWH1400{display: flex;justify-content: space-between;}
.index_about_us_left{width: 39%;height: 100%;border: 1px solid rgba(255, 255, 255, 0.2);background: linear-gradient(180deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);padding: 21px;position: relative;}
.index_about_us_left_img{width: 100%;height: 100%;position: relative;}
@keyframes imgOpen{
    0%{
        clip-path: inset(0 100% 0 0);
    }
    100%{
        clip-path: inset(0 0 0 0);
    }
}
.index_about_us_left_img img{width: 100%;height: 100%;display: block;animation: imgOpen 1.8s ease forwards;}
.index_about_us_left_content{position: absolute;bottom: 38px;left: 44px;width: 84%;height: auto;background: rgba(17, 17, 17, 0.5);padding: 15px 22px;}
.index_about_us_left_content h3{font-size: 24px;color: #FFFFFF;font-family: "PlusJakartaSans-SemiBold";margin-bottom: 13px;}
.index_about_us_left_content p{font-size: 16px;color: #FFFFFF;font-family: "PlusJakartaSans-Regular";}
.index_about_us_right{width: 56.5%;height: auto;margin-left: 64px;padding-top: 113.3px;}
.index_about_us_right_top{margin-bottom: 68px;animation: rightOpen 1.8s ease forwards;}
@keyframes rightOpen{
    0%{
        clip-path: inset(0 0 100% 0);
    }
    100%{
        clip-path: inset(0 0 0 0);
    }
    
}
.index_about_us_right_title h3{font-size: 18px;text-transform: uppercase;color: var(--mainColor) ;font-family: "PlusJakartaSans-Medium";margin-bottom: 16px;display: flex;align-items: center;letter-spacing: 4px;}
.index_about_us_right_title h3::before{content: ""; width: 32px;height: 1px;background: var(--mainColor);margin-right: 12px;}
.index_about_us_right_top h2{font-size: 60px;color: #FFFFFF;font-family: "CormorantGaramond-SemiBold";margin-bottom: 16px;}
.index_about_us_right_top h2 strong{font-size: 60px;font-family: "CormorantGaramond-Italic";color: rgba(255, 255, 255, 0.7);}
.index_about_us_right_top p{font-size: 18px;color: #B0B0B0;line-height: 1.7;}
.index_about_us_right_bottom{width: 100%;height: auto; display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.index_about_us_right_bottom li{width:49%;height: auto;background: linear-gradient(90deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);border: 1px solid rgba(255, 255, 255, 0.2);margin-bottom: 16px;padding: 30px;}
.index_about_us_right_bottom li h3{font-size: 36px;color: #FFFFFF;margin-bottom: 18px;}
.index_about_us_right_bottom li p{font-size: 14px;font-family: "PlusJakartaSans-Medium";color: #B0B0B0;text-transform: uppercase;letter-spacing: 1.8px;}
.index_why_box{width: 100%;height: auto;position: relative;min-height: 1185px;}
.index_why_bg{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;}
.index_why_bg img{width: 100%;height: 100%;object-fit: cover ;display: block;}
.index_why_box .contentWH1400{position: relative;z-index: 2;}
.index_why_content_box{width: 100%;height: 100%;position: relative;flex-direction: column;display: flex;}
.index_why_top{width: 100%;height: auto;display: flex;justify-content: space-between;align-items: center;margin-bottom: 73px;}
.index_why_top_left{width: 30%;height: auto;margin-top: 135px;animation: imgOpen 1.8s ease forwards;}
.index_why_top_left_title{font-size: 18px;color: var(--mainColor);font-family: "PlusJakartaSans-Medium";text-transform: uppercase;letter-spacing: 4px;display: flex;align-items: center;margin-bottom: 14px;}
.index_why_top_left_title::before{content: "";width: 32px;height: 1px;background: var(--mainColor);margin-right: 12px;}
.index_why_top_left h2{font-size: 60px;color: #FFFFFF;font-family: "CormorantGaramond-SemiBold";text-transform: capitalize;}
.index_why_top_left h2 strong{color: rgba(255, 255, 255, 0.7);font-family: "CormorantGaramond-Italic";}
.index_why_top_right{width: 46%;height: auto;margin-top: 135px;}
.index_why_top_right p{font-size: 18px;color: #B0B0B0;line-height: 1.7;}
.index_why_ul{width: 100%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
.index_why_ul li{width: 48.5%;height: auto;border: 1px solid rgba(255, 255, 255, 0.2);background: linear-gradient(180deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);padding: 30px 40px 36px;}
.index_why_ul li:hover{border-color: rgba(255,255,255,0.45);}
.index_why_ul_sw_box{width: 100%;position: relative;}
.index_why_sw{width: 100%;height: 310px;border: 1px solid #1f1f1f;}
.index_why_sw .swiper-slide{overflow: hidden;}
.index_why_sw .swiper-slide img{width: 100%;height: 100%;object-fit: cover;display: block;transition: all 0.6s;}
.index_why_ul li:hover .index_why_sw .swiper-slide-active img{transform: scale(1.05);}
.index_why_ul li:hover .index_why_ul_tag{color: var(--mainColor);}
.index_why_ul li:hover h3{color: var(--mainColor);}
.index_why_sw_prev,
.index_why_sw_next{position: absolute;top: 50%;;width: 26px;height: 26px;cursor: pointer;z-index: 5;transition: all 0.3s;}
.index_why_sw_prev{left: -32px;}
.index_why_sw_next{right: -32px;}
.index_why_sw_prev img,
.index_why_sw_next img{width: 100%;height: 100%;display: block;}
.index_why_ul_tag{display: block;font-size: 16px;line-height: 1;color: rgba(255,255,255,0.5);font-family: "PlusJakartaSans-Regular";margin-top: 44px;}
.index_why_ul li h3{font-size: 24px;line-height: 28px;color: #FFFFFF;font-family: "CormorantGaramond-Medium";margin-top: 26px;}
.index_why_ul_hot h3{font-family: "CormorantGaramond-Bold";color: var(--mainColor);}
.index_why_ul li > p{font-size: 18px;line-height: 28px;color: #b0b0b0;font-family: "PlusJakartaSans-Light";margin-top: 38px;min-height: 84px;}
.index_why_ul_link{display: flex;align-items: center;margin-top: 34px;padding-top: 24px;border-top: 1px solid rgba(255,255,255,0.2);font-size: 14px;line-height: 1;color: #FFFFFF;font-family: "PlusJakartaSans-Bold";letter-spacing: 1.35px;text-transform: uppercase;position: relative;}
.index_why_ul_link i{font-size: 10px;margin-left: 12px;transition: all 0.3s;}
.index_why_ul_link img{width: 20px;height: 20px;display: block;margin-left: auto;transition: all 0.3s;}
.index_why_ul_link:hover i{transform: translateX(5px);}
.index_why_ul li:hover .index_why_ul_link img{transform: translateX(5px);}
.index_style_box{width: 100%;height: auto;position: relative;min-height: 1212.5px;}
.index_style_bg{width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: 1;}
.index_style_bg img{width: 100%;height: 100%; object-fit: cover;display: block;}
.index_style_box .contentWH1400{position: relative;z-index: 2;}
.index_style_title{font-size: 18px;font-family: "PlusJakartaSans-Medium";color: var(--mainColor);text-transform: uppercase;letter-spacing: 4px;padding-top: 101px;text-align: center;}
.index_style_tag h2{font-size: 60px;font-family: "CormorantGaramond-SemiBold";color: #FFFFFF;text-align: center;line-height: 1.3;margin-bottom: 16px;}
.index_style_tag h2 strong{font-family: "CormorantGaramond-Italic";color: rgba(255, 255, 255, 0.7);font-weight: 400;}
.index_style_tag p{font-size: 18px;line-height: 1.8;color: #B0B0B0;text-align: center;font-weight: 300;}
.index_style_ul{display: flex;justify-content: space-between;align-items: center;margin-top: 41.2px;}
.index_style_ul li{font-size: 16px;color: #B0B0B0;font-family: "PlusJakartaSans-Medium";text-transform: uppercase;letter-spacing: 1.4px;cursor: pointer;}
.index_style_ul li:hover{color: #FFFFFF;}
.index_style_ul li.on{min-width: 238px;padding: 0 28px;text-align: center;background: var(--mainColor);border: 1px solid var(--mainColor);color: #FFFFFF;padding: 17px 10px;white-space: nowrap;}
.index_style_content_box{width: 100%;height: auto; margin-top: 69px;position: relative;}
.index_styles_content_list{position: absolute;top: 0;left: 0;width: 100%;min-height: 671px;padding: 41.7px 0;display: none;background: linear-gradient(180deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);border: 1px solid rgba(255,255,255,0.2);}
.index_styles_content_list.on{display: block;}
.index_styles_content_img{position: absolute;top: 50%;transform: translateY(-50%);left: 65px;width: 28%;height: 589px;border: 1px solid #1f1f1f;border-radius: 280px 280px 0 0;overflow: hidden;animation: styleOpen 1.8s ease forwards;}
@keyframes styleOpen{
    0%{
        clip-path: inset(100% 0 0 0);
    }
    100%{
        clip-path: inset(0 0 0 0);
    }
}       
.index_styles_content_img img{width: 100%;height: 100%;object-fit: cover;display: block;}
.index_styles_content_info{position: absolute;top: 50%;transform: translateY(-50%);left: 40.4%;width: 42%;animation: infoOpen 1.8s ease forwards;}
@keyframes infoOpen{
    0%{
        clip-path: inset(100% 0 0 0 );
    }
    100%{
        clip-path: inset(0 0 0 0);
    }
}
.index_styles_content_info h3{font-size: 48px;line-height: 1;color: #FFFFFF;font-family: "CormorantGaramond-Light";}
.index_styles_content_info p{font-size: 18px;line-height: 32px;color: #b0b0b0;font-family: "PlusJakartaSans-Light";margin-top: 44px;}
.index_styles_content_info_data{display: flex;margin-top: 52px;}
.index_styles_content_info_data_item{width: 54%;}
.index_styles_content_info_data_item:last-of-type{width: 46%;}
.index_styles_content_info_data_item span{display: block;font-size: 14px;line-height: 1;color: #b0b0b0;font-family: "PlusJakartaSans-Regular";letter-spacing: 1.2px;text-transform: uppercase;}
.index_styles_content_info_data_item strong{display: block;font-size: 18px;line-height: 1.35;color: rgba(255,255,255,0.9);font-family: "PlusJakartaSans-Medium";font-weight: normal;margin-top: 20px;padding-right: 20px;}
.index_styles_content_info_more{display: flex;justify-content: center;align-items: center;width: 238px;height: 48px;background: var(--mainColor);border: 1px solid var(--mainColor);font-size: 16px;color: #FFFFFF;font-family: "PlusJakartaSans-Medium";letter-spacing: 1.35px;text-transform: uppercase;margin-top: 56px;}
.index_styles_content_info_more:hover{background: transparent;}
.index_products_box{width: 100%;height: auto;background: linear-gradient(180deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);border-top: 0.7px solid rgba(255, 255, 255, 0.2);padding: 153px 0 130px;}
.index_products_top{width: 100%;height: auto;text-align: center;}
.index_products_tag{font-size: 18px;color: var(--mainColor);letter-spacing: 4.1px;text-transform: uppercase;font-family: "PlusJakartaSans-Medium";margin-bottom: 4px;}
.index_products_top h2{font-size: 60px;color: #FFFFFF;font-family: "CormorantGaramond-SemiBold";margin-bottom: 16px;}
.index_products_top h2 strong{font-family: "CormorantGaramond-Italic";color: rgba(255, 255, 255, 0.7);font-weight: 400;}
.index_products_top p{font-size: 18px;color: #B0B0B0;line-height: 1.7;margin-bottom: 58px;}
.index_products_ul{width: 100%;height: auto;display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;overflow: hidden;}
.index_products_ul li{width: 31.8%;height: auto;background: linear-gradient(180deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);border: 1px solid rgba(255, 255, 255, 0.2);overflow: hidden;padding-bottom: 40px;}
.index_product_content_img{width: 100%;height: 100%;overflow: hidden;border-bottom: 0.7px solid rgba(31, 31, 31, 1);transition: all 0.3s;}
.index_product_content_img img{width: 100%;height: 100%;display: block;}
.index_products_content_info h3{font-size: 24px;font-family: "CormorantGaramond-Medium";color: #FFFFFF;margin: 24px 24px 0;}
.index_products_content_info p{font-size: 18px;color: #B0B0B0;line-height: 1.4;font-weight: 300;margin: 14px 24px 0;height: 70px;}
.index_products_content_info a{height: 48px;border: 1px solid rgba(255, 255, 255, 0.4);display: flex;justify-content: center;align-items: center;margin: 20px 24px 0;font-size: 16px;font-family: "PlusJakartaSans-Medium";color: #B0B0B0;text-transform: uppercase;letter-spacing: 1.4px;text-align: center;transition: all 0.3s;}
.index_products_content_info_more img{padding-right: 18px;display: block;transition: all 0.3s ease;}
.index_products_ul li:hover .index_products_content_info a{color: #FFFFFF;background: var(--mainColor);}
.index_products_ul li:hover .index_products_content_info_more img{filter: brightness(0) invert(1);}
.index_products_ul li:hover .index_product_content_img{transform: scale(1.02);}
.index_products_ul li:hover h3{color: var(--mainColor);}
.index_windows_box{width: 100%;height: 100%;position: relative;overflow: hidden;padding: 144px 0 73px;}
.index_windows_bottom_bg{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.index_windows_bottom_bg img{width: 100%;height: 100%; object-fit: cover;display: block;}
.index_windows_box .contentWH1400{position: relative;z-index: 2;}
.index_windows_top{width: 100%;height: auto;display: flex;padding-top: 115px;}
.index_windows_top_left{width: 55.4%;height: auto;margin-right: 64px;}
.index_windows_top_left_tag{font-size: 18px;color: var(--mainColor);font-family: "PlusJakartaSans-Medium";letter-spacing: 4px;font-weight: 500;text-transform: uppercase;margin-bottom: 14px;display: flex;align-items: center;animation: imgOpen 1.8s ease forwards;}
.index_windows_top_left_tag::before{content: "";width: 32px;height: 1px;background: var(--mainColor);margin-right: 12px;}
.index_windows_top_left h2{font-size: 60px;font-family: "CormorantGaramond-SemiBold";color: #FFFFFF;margin-bottom: 24px;animation: imgOpen 1.8s ease forwards;}
.index_windows_top_left h2 strong{color: rgba(255, 255, 255, 0.7);font-family: "CormorantGaramond-Italic";font-weight: 400;}
.index_windows_top_left > p{font-size: 18px;color: #B0B0B0;line-height: 1.1;font-weight: 300;margin-bottom: 44px;}
.index_windows_top_left_ul li{width: 100%;background: linear-gradient(to right, #050609, #0c141d);border: 1px solid rgba(255,255,255,0.2);margin-top: 20px;transition: all 0.4s;}
.index_windows_top_left_ul li:first-of-type{margin-top: 0;}
.index_windows_top_left_ul li.on{border-color: rgba(255,255,255,0.4);}
.index_windows_top_left_ul_top{height: 64px;padding: 24px;cursor: pointer;display: flex;justify-content: space-between;align-items: center;}
.index_windows_top_left_ul_top h3{font-size: 18px;line-height: 1;color: #FFFFFF;font-family: "PlusJakartaSans-Bold";letter-spacing: 1.8px;text-transform: uppercase;white-space: nowrap;overflow: hidden;}
.index_windows_top_left_ul_top img{display: flex;justify-content: flex-end;align-items: center;transition: transform 0.4s ease;transform: rotate(0deg);}
.index_windows_top_left_ul li.on
.index_windows_top_left_ul_top img{transform: rotate(180deg);}
.index_windows_top_left_ul_bottom{display: none;padding: 0 24px;}
.index_windows_top_left_ul li:first-of-type .index_windows_top_left_ul_bottom{display: block;}
.index_windows_top_left_ul_bottom p{border-top: 1px solid #1f1f1f;padding: 14px 24px 18px;font-size: 16px;line-height: 19.5px;color: #b0b0b0;font-family: "PlusJakartaSans-Light";}
.index_windows_top_right{width: 39%;}
.index_windows_bottom_img{width: 100%;height: 100%;background: #111111;border: 1px solid rgba(255, 255, 255, 0.2);padding: 15px;}
.index_windows_top_right img{display: block;width: 100%;height: 100%;}

.index_windows_bottom{width: 100%;height: auto;background: linear-gradient(90deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);border: 1px solid rgba(255, 255, 255, 0.2);margin-top: 80px;position: relative;}
.index_windows_bottom_sw{width: 100%;height: auto;padding: 15px 30px;overflow: hidden;}
.index_windows_bottom_sw .swiper-slide{width: 100%;height: auto;display: flex;justify-content: center;align-items: flex-end;aspect-ratio:167/236;}
.index_windows_bottom_sw_img{width: 80%;height: auto;background: linear-gradient(to bottom, #050609, #0c141d);border: 1px solid rgba(255,255,255,0.2);padding: 15px;transition: all 0.3s;}
.index_windows_bottom_sw_img img{width: 100%;height: auto;display: block;}
.index_windows_bottom_sw .swiper-slide.swiper-slide-active .index_windows_bottom_sw_img{width: 100%;}
.index_windows_bottom_sw_img:hover{border-color: rgba(255,255,255,0.5);}

.index_windows_bottom_sw_img img{width: 100%;height: 100%;object-fit: cover;display: block;}
.index_windows_bottom_sw_prev,
.index_windows_bottom_sw_next{position: absolute;top: 50%;width: 38px;height: 38px;cursor: pointer;z-index: 5;transition: all 0.3s;}
.index_windows_bottom_sw_prev{left: -56px;}
.index_windows_bottom_sw_next{right: -56px;}
.index_windows_bottom_sw_prev img,
.index_windows_bottom_sw_next img{width: 100%;height: 100%;display: block;}
.index_windows_bottom_sw_prev::after,.index_windows_bottom_sw_next::after{content: "" !important;display: none !important;font-size: 0 !important;}
.index_windows_bottom_sw_prev,.index_windows_bottom_sw_next{background-image: none !important;}
.index_support_box{width: 100%;height: auto;background: linear-gradient(180deg, rgba(5, 6, 9, 1) 0%, rgba(12, 20, 29, 1) 100%);border-top: 0.7px solid rgba(255, 255, 255, 0.2);padding: 144px 0;}
/*  linear-gradient线性渐变 */
.index_support_box .contentWH1400{display: flex;align-items: center;justify-content: space-between;}
.index_support_left{width: 48.5%;height: auto;}
.index_support_left_tag{font-size: 18px;color: var(--mainColor);font-family: "PlusJakartaSans-Medium";text-transform: uppercase;line-height: 0.5;letter-spacing: 4px;font-weight: 500;display: flex;align-items: center;}
.index_support_left_tag::before{content: "";width: 32px;height: 1px;margin-right: 12px;background: var(--mainColor);}
.index_support_left h2{font-size: 60px;font-family: "CormorantGaramond-SemiBold";line-height: 1;color: #FFFFFF;margin-top: 14px;}
.index_support_left h2 strong{font-family: "CormorantGaramond-Italic";color: rgba(255, 255, 255, 0.7);font-weight: 400;}
.index_support_left p{font-size: 18px;color: #B0B0B0;line-height: 1.7;margin-top: 18px;}
.index_support_left a{width: 238px;height: 48px;background: var(--mainColor);border: 1px solid var(--mainColor);display: flex;justify-content: center;align-items: center; font-size: 16px;font-family: "PlusJakartaSans-Medium";letter-spacing: 1.5px;color: #FFFFFF;margin-top: 36.4px;text-transform: uppercase;}
.index_support_left a:hover{background: transparent;}
.index_support_right{width: 47.5%;height: auto;}
.index_support_right li{width: 100%;background: linear-gradient(90deg, #050609 0%, #0c141d 100%);border: 1px solid rgba(255, 255, 255, 0.2);display: flex;padding: 30px 70px 17px 32.7px;}
.index_support_right li+li{margin-top: 16px;}
.index_support_right span{width: 32px;height: 32px;background: #000000;border: 1px solid rgba(255, 255, 255, 0.2);margin-right: 24.3px;font-size: 16px;font-family: "PlusJakartaSans-Bold";color: #FFFFFF;display: flex;justify-content: center;align-items: center;transition: all 0.3s;}
.index_support_right_content h3{font-size: 18px;font-family: "PlusJakartaSans-Bold";color: #FFFFFF;letter-spacing: 1.5px;text-transform: uppercase;margin-bottom: 16px;}
.index_support_right_content p{font-size: 16px;color: #B0B0B0;line-height: 1.2;}
.index_support_right li:hover .index_support_right_tag{color: var(--mainColor);border: 1px solid var(--mainColor);}
/* content end */
/* footer start */
.footer{width: 100%;height: auto;background: #000000;padding: 112px 0 57px;}
.footer_top_box{display: flex;border-bottom: 0.7px solid rgba(255, 255, 255, 0.2);padding-bottom: 48px;}
.footer_top_left{width: 33.5%;height: auto;}
.footer_top_left_tag{font-size: 18px;color: var(--mainColor);font-family: "PlusJakartaSans-Medium";text-transform: uppercase;display: flex;align-items: center;letter-spacing: 4px;}
.footer_top_left_tag::before{content: "";width: 32px;height: 1px;background: var(--mainColor);margin-right: 12px;}
.footer_top_left h2{font-size: 60px;font-family: "CormorantGaramond-SemiBold";color: #FFFFFF;line-height: 1;margin-top: 14px;}
.footer_top_left h2 strong{font-family: "CormorantGaramond-Italic";color: rgba(255, 255, 255, 0.7);font-weight: 400;}
.footer_top_left p{font-size: 18px;color: #B0B0B0;line-height: 1.3;margin-top: 18px;}
.footer_top_left_ul{width: 100%;height: auto;display: flex;align-items: center;margin-top: 26px;}
.footer_top_left_ul li{width: 60px;height: 60px;background: #050609;border: 1px solid #1f1f1f;padding: 20px;}
.footer_top_left_ul li+li{margin-left: 16px;}
.footer_top_right{width: 69.7%;height: auto;margin-left: 180px;display: flex;}
.footer_top_right li{width: 48.5%;height: auto;max-height: 194px;background: linear-gradient(180deg, #050609 0%, #0c141d 100%);border: 1px solid rgba(255, 255, 255, 0.2);padding: 27px 0 0 32.8px;}
.footer_top_right li+li{margin-left: 31.8px;}
.footer_top_right li h3{font-size: 18px;font-family: "PlusJakartaSans-Bold";letter-spacing: 1.5px;text-transform: uppercase;color: #FFFFFF;display: flex;align-items: center;margin-bottom: 21px;}
.footer_top_right li h3::before{content: "";width: 7px;height: 6px;background: #FFFFFF;border-radius: 50%;margin-right: 11px;}
.footer_top_right li p{font-size: 16px;color: #B0B0B0;line-height: 1.2;font-weight: 300;}
.footer_top_right_info{display: flex;align-items: center;margin-top: 24px;}
.footer_top_right_info img{margin-right: 10px;display: block;}
.footer_top_right_info span{font-size: 14px;font-family: "PlusJakartaSans-Regular";color: #B0B0B0;line-height: 1.1;}
.footer_top_right_info a{font-size: 14px;font-family: "PlusJakartaSans-Regular";color: #FFFFFF;line-height: 1.1;margin-left: 7px;}
.footer_top_right_info a:hover{text-decoration: underline;}
.footer_bottom_box{display: flex;justify-content: space-between;align-items: center;margin-top: 70px;}
.footer_bottom_left{font-size: 16px;color: #B0B0B0;font-family: "PlusJakartaSans-Regular";}
.footer_bottom_left a:hover{text-decoration: underline;color: var(--mainColor);}
.footer_bottom_right{font-size: 16px;font-family: "PlusJakartaSans-Regular";color: #B0B0B0;}
.footer_bottom_right a:hover{text-decoration: underline;}
/* footer end */

/*right online start*/
.index_online_box{position: fixed;right: 24px;top: 50%;transform: translateY(-50%);z-index: 90;}
.index_online_item{display: block;width: 60px;height: 60px;background: #090909;border: 1px solid #1f1f1f;margin-top: 16px;position: relative;transition: all 0.3s;}
.index_online_item:first-of-type{margin-top: 0;}
.index_online_item:hover{border-color: var(--mainColor);}
.index_online_item img{width: 32px;height: 32px;display: block;margin: 13px auto 0;}
.index_online_item_tips{position: absolute;right: calc(100% + 10px);top: 50%;transform: translateY(-50%) translateX(6px);height: 40px;line-height: 22px;background: #090909;border: 1px solid #1f1f1f;padding: 0 12px;font-size: 15px;color: #FFFFFF;font-family: "PlusJakartaSans-Regular";letter-spacing: 0.5px;text-transform: uppercase;white-space: nowrap;opacity: 0;pointer-events: none;transition: all 0.3s;display: flex;justify-content: center;align-items: center;}
.index_online_item:hover .index_online_item_tips{opacity: 1;transform: translateY(-50%) translateX(0);}
.index_online_item.back_top{display: none;position: relative;left: auto;right: auto;top: auto;bottom: auto;width: 60px;height: 60px;background: #090909;border-radius: 0;border: 1px solid #1f1f1f;z-index: auto;}
.index_online_item.back_top:hover{background: #090909;border-color: var(--mainColor);}
.index_online_item.back_top img{position: static;transform: none;margin: 13px auto 0;}
/*right online end*/
/*inquire lightbox start*/
.email_inquire_mask{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.55);backdrop-filter: blur(20px) saturate(1.2);-webkit-backdrop-filter: blur(20px) saturate(1.2);z-index: 998;}
.email_inquire_box{display: none;position: fixed;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 640px;max-width: 94%;background: #0A0F16;border: 1px solid rgba(255,255,255,0.2);border-radius: 0;padding: 48px;z-index: 999;}
.email_inquire_close{position: absolute;top: 0;right: 0;display: flex;justify-content: center;align-items: center;width: 44px;height: 44px;aspect-ratio: auto;background: transparent;border-radius: 0;border-left: 1px solid rgba(255,255,255,0.2);border-bottom: 1px solid rgba(255,255,255,0.2);font-size: 16px;color: #FFFFFF;cursor: pointer;transition: all 0.4s;}
.email_inquire_close:hover{color: var(--mainColor);transform: rotate(360deg);}
.email_inquire_close img{filter: brightness(0) invert(1);}
/* brightness(0)‌：将元素所有像素亮度降为 0，RGB 通道均变为 0（即纯黑），但保留原有的透明度信息。
‌invert(1)‌：对上一步得到的黑色进行 100% 反色处理，0 的反色值为 1（或 255），因此黑色变为纯白 
filter 属性是用来给网页元素添加视觉特效的工具*/
.email_inquire_box h2{font-size: 40px;line-height: 1;color: #FFFFFF;font-family: "CormorantGaramond-SemiBold";}
.email_inquire_box h2 em{font-family: "CormorantGaramond-Italic";font-style: italic;color: rgba(255,255,255,0.7);}
.email_inquire_ul{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 32px;}
.email_inquire_ul li{width: 100%;position: relative;margin-top: 16px;}
.email_inquire_ul li.WH48{width: 48%;}
.email_inquire_ul li input{display: block;width: 100%;height: 52px;background: transparent;border: 1px solid rgba(255,255,255,0.2);outline: none;padding: 0 16px;font-size: 14px;color: #FFFFFF;font-family: "PlusJakartaSans-Regular";transition: all 0.3s;}
.email_inquire_ul li textarea{display: block;width: 100%;height: 110px;background: transparent;border: 1px solid rgba(255,255,255,0.2);outline: none;padding: 14px 16px;font-size: 14px;color: #FFFFFF;font-family: "PlusJakartaSans-Regular";resize: none;transition: all 0.3s;}
.email_inquire_ul li input:focus,
.email_inquire_ul li textarea:focus{border-color: var(--mainColor);}
.email_inquire_ul li input::placeholder,
.email_inquire_ul li textarea::placeholder{color: #b0b0b0;}
.email_inquire_ul li label.tips{display: block;font-size: 12px;line-height: 1;color: var(--mainColor);margin-top: 6px;min-height: 12px;}
.email_inquire_ul li input[type="submit"]{display: block;width: 238px;height: 48px;background: var(--mainColor);border: 1px solid var(--mainColor);font-size: 16px;color: #FFFFFF;font-family: "PlusJakartaSans-Medium";letter-spacing: 1.35px;text-transform: uppercase;text-align: center;cursor: pointer;transition: all 0.3s;padding: 0;}
.email_inquire_ul li input[type="submit"]:hover{background: transparent;}
/*inquire lightbox end*/
@media (max-width: 1768px){
    .logo{margin-right: 40px;}
    .nav_box{margin-right: 10px;}
    .index_banner_content_left h1{font-size: 80px;}
    .index_banner_content_right h2{font-size: 70px;margin-bottom: 25px;}
    .index_banner_content_left{width: 40%;}
    .index_banner_content .contentWH1400{align-items: center;}
    .index_banner_content_right{width: 50%;}
    .index_banner_content_right_page1{width: 36%;}
    .index_about_us_left_content h3{font-size: 20px;}
    .index_about_us_left_content p{font-size: 14px;}
    .index_about_us_left_content{width: 80%;}
    .index_about_us_right_top h2{font-size: 55px;}
    .index_about_us_right_bottom li h3{font-size: 33px;}
    .index_about_us_right_bottom li p{font-size: 13px;}
    .index_why_top_left h2{font-size: 58px;}
    .index_why_top_right p{font-size: 16px;}
    .index_style_tag h2{font-size: 50px;}
    .index_styles_content_img{width: 35%;}
    .index_styles_content_info{left: 52%;}
    .index_products_top h2{font-size: 50px;}
    .index_products_content_info p{font-size: 16px;}
    .index_windows_top_left h2{font-size: 50px;}
    .index_windows_top_left_tag{font-size: 17px;}
    .index_windows_top_left_ul_top h3{font-size: 14px;}
    .index_windows_top_left_ul_bottom p{font-size: 15px;}
    .index_support_left h2{font-size: 50px;}
    .index_support_left p{font-size: 16px;}
    .index_support_left_tag{font-size: 16px;}
    .index_support_right span{width: 11%;}
    .index_support_right_content h3{font-size: 16px;}
    .index_support_right_content p{font-size: 14px;}
    .footer_top_left_tag{font-size: 16px;}
    .footer_top_left h2{font-size: 50px;}
    .footer_top_left p{font-size: 16px;}
    .footer_top_right li h3{font-size: 16px;}
    .footer_top_right li p{font-size: 14px;}
    .footer_top_right_info span{font-size: 13px;}
    .footer_top_right_info a{font-size: 13px;}
    .footer_bottom_box{margin-top: 35px;}


}
@media (max-width:1400px) {
    .logo{margin-right: 10px;}
    .nav_box li a{font-size: 14px;}
    .header_page{width: 125px;font-size: 14px;}
    .index_banner_content_left h1{font-size: 70px;}
    .index_banner_content_right h2{font-size: 60px;}
    .index_banner_content_right p{font-size: 16px;margin-bottom: 55px;}
    .index_banner_content_right_page1{width: 33%;font-size: 14px;}
    .index_banner_content_right_page2{font-size: 16px;}
    .index_about_us_box{padding: 80px 0;}
    .index_about_us_right{padding: 0;}
    .index_about_us_right_top h2{font-size: 50px;}
    .index_about_us_right_top p{font-size: 16px;}
    .index_about_us_right_top{margin-bottom: 45px;}
    .index_about_us_right_bottom li h3{font-size: 29px;}
    .index_about_us_right_bottom li p{font-size: 12px;}
    .index_why_top_left h2{font-size: 50px;}
    .index_why_ul_tag{font-size: 14px;}
    .index_why_ul li h3{font-size: 22px;}
    .index_why_ul li > p{font-size: 16px;}
    .index_why_ul_link{font-size: 12px;}
    .index_style_ul li{font-size: 14px;}
    .index_styles_content_info h3{font-size: 45px;}
    .index_styles_content_info p{font-size: 16px;}
    .index_styles_content_info p{margin-top: 35px;}
    .index_styles_content_info_data_item span{font-size: 13px;}
    .index_styles_content_info_data_item strong{font-size: 16px;}
    .index_styles_content_info_more{width: 45%;font-size: 15px;}
    .index_products_box{padding: 80px 0;}
    .index_windows_box{padding: 80px 0;}
    .index_windows_top{padding-top: 0;}
    .index_windows_top_left_tag{font-size: 15px;}
    .index_windows_top_left h2{font-size: 45px;}
    .index_windows_top_left > p{font-size: 16px;margin-bottom: 30px;}
    .index_windows_top_left_ul_top h3{font-size: 13px;}
    .index_windows_top_left_ul_bottom p{font-size: 13px;}
    .index_windows_bottom_sw_prev{left: -36px;}
    .index_windows_bottom_sw_next{right: -36px;}
    .index_support_box{padding: 80px 0;}
    .index_support_left h2{font-size: 45px;}
    .index_support_left p{font-size: 14px;}
    .index_support_left a{width: 45%;}
    .index_support_right span{width: 13%;}
    .index_support_right_content h3{font-size: 14px;}
    .index_support_right_content p{font-size: 13px;}
    .footer_top_left h2{font-size: 45px;}
    .footer_top_left p{font-size: 14px;}
    .footer_top_right li h3{font-size: 15px;}
    .footer_top_right li p{font-size: 13px;}
    .footer_top_right_info span{font-size: 12px;}
    .footer_top_right_info a{font-size: 12px;}
    .footer_bottom_left{font-size: 14px;}
    .footer_bottom_right{font-size: 14px;}
}
@media (max-width:1200px){
    .nav_box li a{font-size: 12px;letter-spacing: 0.7px;}
    .nav_box li+ li{margin-left: 20px;}
    .header_language_ico{margin-right: 15px;}
    .header_page{font-size: 13px;width: 100px;}
    .index_banner_content_left h1{font-size: 60px;}
    .index_banner_content_right h2{font-size: 55px;margin-bottom: 15px;}
    .index_banner_content_right p{margin-bottom: 45px;}
    .index_banner_content_right_page1{font-size: 13px;}
    .index_banner_content_right_page2{font-size: 15px;}
    .index_about_us_box .contentWH1400{flex-direction: column;}
    .index_about_us_left{width: 100%;margin-bottom: 30px;}
    .index_about_us_left_content{width: 90%;}
    .index_about_us_right{width: 100%;margin-left: 0;}
    .index_why_top_left h2{font-size: 45px;}
    .index_style_tag h2{font-size: 45px;}
    .index_style_ul li.on{min-width: 0;letter-spacing: 0.4px;}
    .index_products_content_info h3{font-size: 22px;}
    .index_products_content_info p{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;hyphens: auto;}
    .index_windows_top{flex-direction: column;}
    .index_windows_top_left{width: 100%;}
    .index_windows_top_right{width: 100%;margin-top: 44px;}
    .index_windows_bottom_img{height: 500px;}
    .index_windows_bottom{margin-top: 50px;}
    .index_support_box .contentWH1400{flex-direction: column;}
    .index_support_left{width: 100%;margin-bottom: 40px;}
    .index_support_right{width: 100%;}
    .index_support_right span{width: 5%;}
    .footer_top_box{flex-direction: column;}
    .footer_top_left{width: 100%;margin-bottom: 40px;}
    .footer_top_right{width: 100%;margin-left: 0;}
    .footer_top_right li{width: 48.5%;padding: 22px 24px 24px;}
}
@media (max-width:990px){
    .nav_box{display: none;position: absolute;top: 72px;left: 0;width: 100%;height: calc(100vh - 72px);background: rgba(5, 6, 9, 0.98);margin-left: 0;padding: 20px 4% 40px;align-items: flex-start;overflow-y: auto;z-index: 98;}
    .hd_btn{display: block;}
    .header_language_box{display: none;}
    .nav_box li a{font-size: 25px;}
    .nav_box li+ li{margin-left: 0;margin-top: 20px;}
    .index_banner_content .contentWH1400{flex-direction: column;}
    .index_banner_content_left{width: 100%;}
    .index_banner_content_right{width: 100%}
    .index_banner_swiper_bg img{height: 670px;}
    .index_banner_content_left h1{padding-top: 100px;}
    .index_banner_content_right h2 br{display: none;}
    .index_banner_content_right h2{font-size: 50px;}
    .index_why_box{padding-bottom: 80px;}
    .index_why_top{flex-direction: column;}
    .index_why_top_left{width: 100%;margin-top: 80px;}
    .index_why_top_right{width: 100%;margin-top: 40px;}
    .index_why_ul li{width: 100%;}
    .index_why_ul li+li{margin-top: 40px;}
    .index_style_ul{flex-wrap: wrap;justify-content: center;}
    .index_style_ul li:last-child{text-align: center;}
    .index_style_ul li{margin: 5px 8px;padding: 0 10px;}
    .index_styles_content_list{position: relative;padding: 32px 24px;}
    .index_styles_content_img{position: relative;top: 0;transform: none;left: 0;width: 100%;max-width: 420px;margin: 0 auto;height: 420px;border-radius: 210px 210px 0 0;}
    .index_styles_content_info{position: relative;top: 0;transform: none;left: 0;width: 100%;margin-top: 36px;}
    .index_style_content_box{padding-bottom: 70px;}
    .index_products_ul li{width: 100%;}
    .index_products_ul li+li{margin-top: 40px}
}
@media (max-width:768px){
    body{padding-bottom: 0vw;}
    .header .contentWH1400{width: 94%;}
    .logo img{width: 40vw;height: 11vw;}
    .header_nav_box{height: 20vw;}
    .index_online_item{width: 10vw;height: 10vw;}
    .index_online_box{right: 2vw;top: auto;bottom: 6vw;transform: none;}
    .index_online_item img{width: 5.8vw;height: 5.8vw;margin: 0;padding: 2vw;}
    .index_online_item_tips{display: none;}
    .index_banner_content_left h1{font-size: 11vw;}
    .index_banner_content_left p{font-size: 4.8vw;margin-bottom: 4.7vw;}
    .index_banner_swiper_bg img{height: 160vw;}
    .index_banner_content_right h2{font-size: 8.8vw;}
    .index_banner_content_right_page{flex-direction: column;}
    .index_banner_content_right p{font-size: 3.6vw;}
    .index_banner_content_right_page1{font-size: 3.6vw;width: 100%;margin-bottom: 3.2vw;}
    .index_banner_content_right_page2{font-size: 3.6vw;margin-left: 0;}
    .index_about_us_box{padding: 8vw 0;}
    .index_about_us_left_content{width: 77%;}
    .index_about_us_left_content h3{font-size: 4.8vw;}
    .index_about_us_left_content p{font-size: 3.6vw;}
    .index_about_us_right_title h3{font-size: 3.6vw;}
    .index_about_us_right_top h2{font-size: 8.8vw;}
    .index_about_us_right_top h2 strong{font-size: 8.8vw;}
    .index_about_us_right_top p{font-size: 3.6vw;}
    .index_about_us_right_bottom li{width: 50%;}
    .index_about_us_right_bottom li h3{font-size: 4.8vw;}
    .index_about_us_right_bottom li p{font-size: 3vw;}
    .index_why_top_left_title{font-size: 4.8vw;
    .index_why_top_left{margin-top: 8vw;}
    .index_why_top_left h2{font-size: 8.8vw;}
    .index_why_top_right p{font-size: 3.6vw;}
    .index_why_top{margin-bottom: 4.2vw;padding-bottom: 8vw;}
    .index_why_sw{height: 41vw;}
    .index_why_ul_tag{font-size: 4.8vw;}
    .index_why_ul li h3{font-size: 4.8vw;}
    .index_why_ul li > p{font-size: 3.6vw;}
    .index_why_ul_link{font-size: 3.6vw;}
    .index_style_title{font-size: 4.8vw;padding-top: 8vw;}
    .index_style_tag h2{font-size: 8.8vw;}
    .index_style_tag p{font-size: 3.6vw;}
    .index_style_ul li.on{padding: 1vw 3vw;}
    .index_style_ul li{font-size: 3.6vw;}
    .index_style_content_box{margin-top: 8vw;padding-bottom: 8vw;}
    .index_styles_content_info h3{font-size: 8.8vw;}
    .index_styles_content_info p{font-size: 3.6vw;margin-top: 3.2vw;}
    .index_styles_content_info_data_item span{font-size: 3.6vw;}
    .index_styles_content_info_data_item strong{font-size: 3.6vw;margin-top: 3.2vw;}
    .index_styles_content_info_data{flex-direction: column;margin-top: 6vw;}
    .index_styles_content_info_data_item{width: 100%;}
    .index_styles_content_info_data_item:last-of-type{width: 100%;margin-top: 3.2vw;}
    .index_styles_content_info_more{width: 100%;}
    .index_products_tag{font-size: 3.6vw;}
    .index_products_top h2{font-size: 8.8vw;}
    .index_products_top p{font-size: 3.6vw;margin-bottom: 8vw;}
    .index_products_box{padding: 8vw 0;}
    .index_products_content_info h3{font-size: 4.8vw;}
    .index_products_content_info p{font-size: 3.6vw;}
    .index_products_content_info a{font-size: 3.6vw;}
    .index_products_ul li{padding-bottom: 3.6vw;}
    .index_windows_box{padding: 8vw 0;}
    .index_windows_top_left_tag{font-size: 3.6vw;}
    .index_windows_top_left h2{font-size: 7vw;}
    .index_windows_top_left > p{font-size: 3.6vw;margin-bottom: 8vw;}
    .index_windows_top_left_ul_top h3{font-size: 3.6vw;white-space: normal;}
    .index_windows_top_left_ul_top{display: flex;justify-content: space-between;align-items: center;}
    .index_windows_top_left_ul_bottom p{font-size: 3.6vw;}
    .index_windows_bottom_sw .swiper-slide{width: 30vw;height: 37vw;margin-top: 0;}
    .index_windows_bottom_sw_img{padding: 5% 4%;}
    .index_windows_bottom_sw_prev{display: none;}
    .index_windows_bottom_sw_next{display: none;}
    .index_windows_bottom{font-size: 8vw;}
    .index_windows_bottom{height: 53vw;}
    .index_support_box{padding: 8vw 0;}
    .index_support_left_tag{font-size: 3.6vw;}
    .index_support_left h2{font-size: 7.8vw;margin-top: 3.5vw;}
    .index_support_left p{font-size: 3.6vw;margin-top: 3.2vw;}
    .index_support_left a{width: 50%;margin-top: 8vw;font-size: 3.6vw;}
    .index_support_right span{width: 25%;}
    .index_support_right_content h3{font-size: 3.8vw;}
    .index_support_right_content p{font-size: 3.4vw;margin-top: 2.4vw;}
    .index_support_right li{padding: 5% 4%;}
    .footer{padding: 8vw 0;}
    .footer_top_left_tag{font-size: 3.6vw;}
    .footer_top_left h2{font-size: 8.8vw;margin-top: 4.2vw;}
    .footer_top_left_tag::before{width: 9.2vw;}
    .footer_top_left p{font-size: 3.6vw;margin-top: 4.2vw;}
    .footer_top_left_ul{font-size: 5vw;margin-top: 8vw;}
    .footer_top_left_ul li{width: 12vw;height: 12vw;padding: 3.2vw;}
    .footer_top_right{flex-wrap: wrap;}
    .footer_top_right li{width: 100%;padding: 5% 4%;}
    .footer_top_right li+li{margin-left: 0;margin-top: 3.2vw;}
    .footer_top_right li h3{font-size: 3.6vw;}
    .footer_top_right li p{font-size: 3.4vw;}
    .footer_top_right_info span{font-size: 3.4vw;}
    .footer_top_right_info a{font-size: 3.4vw;}
    .footer_top_right_info{margin-top: 5vw;}
    .footer_top_box{padding-bottom: 8vw;}
    .footer_bottom_box{margin-top: 8vw;flex-direction: column;}
    .footer_bottom_left{font-size: 3.6vw;margin-bottom: 3.2vw;}
    .footer_bottom_right{font-size: 3.6vw;}




}



































































